İçerikler

# CODE

Returns a numeric code for the first character in a text string.

#### Syntax

CODE("Text")

Text is the text for which the code of the first character is to be found.

127'den büyük olan karakterler sisteminizin karakter kodlamasına bağlıdır (örneğin iso-8859-1, iso-8859-2, Windows-1252, Windows-1250), ve bu nedenle her bilgisayarda aynı görüntülenemeyebilir.

#### Example

=CODE("Hieronymus") returns 72, =CODE("hieroglyphic") returns 104.

The code used here does not refer to ASCII, but to the code table currently loaded.

İlgili Konular

CODE wiki page.

Metin Fonksiyonları

Lütfen bizi destekleyin!